﻿.k-notification {
    border: 0;
}
.k-notification-error{
    background: rgba(100%,0%,0%,.7)!important;
    color: #fff!important;
}
.wrong-pass {
    width: auto;
    height: auto;  
   
}
.wrong-pass img {
    float: left;
     margin: 0px 10px 10px 10px;
}
.wrong-pass p{
    margin: 15px 10px 10px 10px;
    font-weight:normal;
    font-size:12px;
}


/* Success template */
.k-notification-success{
    background: rgba(0%,60%,0%,.7)!important;
    color: #fff!important;
}
.success {
    width: auto;
    height: auto; 
}
.success img {
    float: left; 
     margin: 0px 10px 10px 10px;
 }

.success p{
    margin: 15px 10px 10px 10px;
    font-weight:normal;
    font-size:12px;
}

/**Push notifications**/
.k-notification-pushnotification
{
    background-color: #bbdefb!important;
    color: #2b98f3!important;  
}
.push {
    width: auto;
    height: auto; 
   
}
.push img {
    float: left;
    margin: 30px 15px 30px 30px;
}
.push p {
    font-size: 1em;   
    margin: 15px 10px 10px 10px;
    font-weight:normal;
    font-size:12px;
}
